Support » Plugin: Achievements for WordPress » Activating plugin give 505 error

  • Resolved jutecht

    (@jutecht)


    I updated wordpress to 3.5.1 and then tried to update this plugin and now every time I activate the plugin it brings my whole site down.

    It also some how breaks the permalinks and I have to reset those. I’ve upgraded all other plugins with no issue. Any thoughts?

    WordPress 3.5.1
    Buddypress 1.7.1

    Thanks!

    http://wordpress.org/extend/plugins/achievements/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Paul Gibbs

    (@djpaul)

    Ooh. A 505? I had to go look up that error code:

    505 HTTP Version Not Supported

    I have no idea why the plugin would cause 505 errors; I’ve never seen this come up before. If you can find out any more information from your web server logs, or PHP error logs, when the 505 is triggered, please let me know and we can work from there.

    Just tried again…sorry for the late response. After updating buddypress 1.7.2 I thought I’d try it again. Now I get a 500 Error

    When activating the plugin:

    Server error
    The website encountered an error while retrieving http://www.gafeclass.com/wp-admin/plugins.php?activate=true&plugin_status=all&paged=1&s=. It may be down for maintenance or configured incorrectly.
    Here are some suggestions:
    Reload this webpage later.
    HTTP Error 500 (Internal Server Error): An unexpected condition was encountered while the server was attempting to fulfill the request.

    Plugin Author Paul Gibbs

    (@djpaul)

    Ah hah. 500s always show up in the server logs; probably the PHP error log, in this case.

    Can you contact your host and ask them to take a look, and get them to tell you what the full error message is? Thanks.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Activating plugin give 505 error’ is closed to new replies.